cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
 
Register for the monthly ISE Webinars to learn about ISE configuration and deployment.
Choose one of the topics below to view our ISE Resources to help you on your journey with ISE

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

560
Views
5
Helpful
4
Replies
Cisco Employee

ISE 2.4 support on SNS 3655

I have a customer that would like to use the SNS 3655 since the SNS 35xx are announced EoS/EoL.

They would like to deploy ISE 2.4 since that is a long term release.

1) Is ISE 2.4 supported on the SNS 3655?

They do not want to use ISE 2.6 since it was recently released.

2) Does the SNS 3655 only support ISE 2.6 and later?

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: ISE 2.4 support on SNS 3655

Sorry, the PM and TMEs will not comment on future releases, features, or capabilities in public forums.

4 REPLIES 4
VIP Advocate

Re: ISE 2.4 support on SNS 3655

I'm hoping some PM or TME will come here and say "yes, support is coming soon". We need it for a client too.

Right now, 2.4 will not run on the SNS-3600 appliances. Something about missing drivers for the new UCS M5 hardware. So today only 2.6 will run on the 3600's.
Cisco Employee

Re: ISE 2.4 support on SNS 3655

Sorry, the PM and TMEs will not comment on future releases, features, or capabilities in public forums.

Highlighted
Beginner

Re: ISE 2.4 support on SNS 3655

If it is any consolation, Cisco has recently confirmed and published it.

Cisco has made a great decision to allow ISE v2.4 installation on the SNS-36xx physical appliances. The new 3600s ship with ISE v2.6. Which at this time, is not the recommended release for production deployments. A few steps are required and have been detailed in the administration guide.
•Create a bootable USB device using the installation .iso file and boot the SNS-36xxx appliance from the USB drive. See Create a Bootable USB Device to Install Cisco ISE and Install Cisco ISE Using CIMC for more information. Documentation links to: https://www.cisco.com/c/en/us/td/docs/security/ise/2-3/install_guide/b_ise_InstallationGuide23/b_ise_InstallationGuide23_chapter_011.html#ID-1417-00000271

NOTE: For Cisco Secure Network Server (SNS) 3600 series appliance support (SNS-3615-K9, SNS-3655-K9, and SNS-3695-K9), you must use only the new ISO file (ise-2.4.0.357.SPA.x86_64_SNS-36x5_APPLIANCE_ONLY.iso). Cisco ISE 2.4 Patch 9 or above must be applied after installation. We recommend that you do not use this ISO file for SNS 3500 series appliance, VMware, KVM, or Hyper-V installation.

Have questions or something to add? I am working through this process, let’s collaborate!




VIP Advocate

Re: ISE 2.4 support on SNS 3655

We just followed this procedure for a customer without issue, slight change though, we mounted the ISO via the CIMC KVM.